package ink.wgink.login.base.exceptions;

import org.springframework.security.core.AuthenticationException;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: UserAuthenticationException
 * @Description: 用户认证异常
 * @Author: WangGeng
 * @Date: 2020/5/25 1:05 下午
 * @Version: 1.0
 **/
public class UserAuthenticationException extends AuthenticationException {

    public UserAuthenticationException(String msg, Throwable t) {
        super(msg, t);
    }

    public UserAuthenticationException(String msg) {
        super(msg);
    }
}
